<?xml version="1.0" encoding="UTF-8"?>
<module codename="javax.jmi.model/1">
<module_version install_time="1165464531191" last="true" origin="installer" specification_version="1.7.22">
<file crc="207304143" name="config/Modules/javax-jmi-model.xml"/>
<file crc="1565939532" name="modules/ext/mof.jar"/>
<file crc="1239765213" name="modules/javax-jmi-model.jar"/>
<file crc="4092099776" name="modules/locale/javax-jmi-model_ja.jar"/>
<file crc="2266756859" name="modules/locale/javax-jmi-model_pt_BR.jar"/>
<file crc="2396928353" name="modules/locale/javax-jmi-model_zh_CN.jar"/>
</module_version>
</module>
